<h5 class="n-e-album">Edit Profile - <%= @user.full_name %></h5>
<hr />
<div align="center">
<% if current_user.admin_role? %>
  <%= render 'admin_edit' %>
<% else %>
  <%= render 'normal_user' %>
<% end %>
</div>